{
  "_from": "sugarss@^2.0.0",
  "_id": "sugarss@2.0.0",
  "_inBundle": false,
  "_integrity": "sha512-WfxjozUk0UVA4jm+U1d736AUpzSrNsQcIbyOkoE364GrtWmIrFdk5lksEupgWMD4VaT/0kVx1dobpiDumSgmJQ==",
  "_location": "/sugarss",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "sugarss@^2.0.0",
    "name": "sugarss",
    "escapedName": "sugarss",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/stylelint",
    "/stylelint-config-rational-order/stylelint",
    "/stylelint-declaration-use-variable/stylelint"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/sugarss/-/sugarss-2.0.0.tgz",
  "_shasum": "ddd76e0124b297d40bf3cca31c8b22ecb43bc61d",
  "_spec": "sugarss@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint",
  "author": {
    "name": "Andrey Sitnik",
    "email": "andrey@sitnik.ru"
  },
  "bugs": {
    "url": "https://github.com/postcss/sugarss/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "postcss": "^7.0.2"
  },
  "deprecated": false,
  "description": "Indent-based CSS syntax for PostCSS",
  "homepage": "https://github.com/postcss/sugarss#readme",
  "keywords": [
    "css",
    "postcss",
    "postcss-syntax",
    "syntax",
    "indent",
    "parser"
  ],
  "license": "MIT",
  "name": "sugarss",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/postcss/sugarss.git"
  },
  "version": "2.0.0"
}
